wibble::commandline::DocMaker Class Reference

`#include <doc.h>`

Inheritance diagram for wibble::commandline::DocMaker:
[legend]

## Public Member Functions

| DocMaker (const std::string &app, const std::string &ver)

## Protected Attributes

std::string | m_app
std::string | m_ver

## Constructor & Destructor Documentation

wibble::commandline::DocMaker::DocMaker | ( | const std::string & | app,
|  | const std::string & | ver
| ) |  |

inline

## Member Data Documentation

std::string wibble::commandline::DocMaker::m_app

protected

std::string wibble::commandline::DocMaker::m_ver

protected

The documentation for this class was generated from the following file:

- doc.h